/* Global Styles */
/**to center page on screen**/
body {width: 900px; margin:0 auto; }

	
td {
	color:#220103;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
/* ID Styles */

#navigation td {
	border-bottom: 1px solid #FF9900
	}

#navigation a {
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	line-height:14px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 22px;
	}
	
	
#navheader {
	font:14px georgia;
	color: #1F2669;
	letter-spacing:.4em;
	padding:10px;
	line-height:14px;
	}
	
#logo 	{
	font:14px Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:0.2em;
	line-height:14px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:.2em;
	line-height:14px;
	}
	
#monthformat td {
	 border-bottom: 1px solid #FFFFCC;
	 }
	 
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.4em;
	}
	
#dateformat a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
#dateformat a:hover {
	color: #FFFFCC;
	}

/* Class Styles */
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFFF00;
	line-height:14px;
	margin-top:0px;
	letter-spacing:.1em;
	}
	
.pageName{
	color: #F60;
	line-height:normal;
	letter-spacing:2px;
	text-align: center;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	}
.venue_address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	text-align: center;
}

	
.columnHeader {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FF080E;
	line-height:14px;
	letter-spacing:.05em;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #F60;
	line-height:14px;
	letter-spacing:0.1em;
	}

.smallText {
	font:10px Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
.navText {
	font:11px Georgia, Times New Roman, Times, serif;
	color: #1F2669;
	line-height:14px;
	letter-spacing:.1em;
	text-decoration: none;
	}
table link text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: small-caps;
	color: #C03;
	font-style: normal;
	line-height: 14px;
	text-transform: none;
}


Subsubheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
}
tablelink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: none;
}
.bkng_txt {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF9;
	text-align: left;
}
.text_link_bigger {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13pt;
	font-weight: bolder;
	color: #333;
	text-decoration: none;
	text-align: left;
}
.function_bullet {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	text-decoration: none;
	list-style-type: circle;
	list-style-image: none;
	list-style-position: outside;
}


.col_head_2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: inherit;
	color: #F90;
	text-decoration: none;
	text-align: center;
}
.textlink {
	font-size: 12px;
}
.weddinglinktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-align: left;
	color: #666;
	text-decoration: none;
	height: 12px;
	list-style-position: inside;
	list-style-type: square;
}
.weddinglinktitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #C30;
	text-align: left;
	height: 14px;
}
.or {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 14px;
}
.table_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
.left_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666;
	text-align: left;
	text-decoration: none;
}
.bkg_link_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-transform: none;
	text-decoration: none;
	color: #990000;
	text-align: left;
}
.bottom_links {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	font-size: 12px;
	text-align: center;
}
/* Global Styles */
/**to center page on screen**/
body {width: 900px; margin:0 auto; }

	
td {
	color:#220103;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
	
a {
	color: #FF080E;
	}
	
a:hover {
	color: #FF9900;



	font-size:12px
	text-decoration: none;
	font-size: 12px;
	}

/* ID Styles */

#navigation td {
	border-bottom: 1px solid #FF9900
	}

#navigation a {
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	line-height:14px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 22px;
	}
	
#navigation a:hover {
	color:#ffffff;
	font-weight:bold;
	background: url("mm_bullet_yellow.gif") 10px 50% no-repeat;
	}
	
#navheader {
	font:14px georgia;
	color: #1F2669;
	letter-spacing:.4em;
	padding:10px;
	line-height:14px;
	}
	
#logo 	{
	font:14px Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:0.2em;
	line-height:14px;
	}

#tagline 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:.2em;
	line-height:14px;
	}
	
#monthformat td {
	 border-bottom: 1px solid #FFFFCC;
	 }
	 
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.4em;
	}
	
#dateformat a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
#dateformat a:hover {
	color: #FFFFCC;
	font-size: 12px;
	}

/* Class Styles */
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFFF00;
	line-height:14px;
	margin-top:0px;
	letter-spacing:.1em;
	}
	
.pageName{
	color: #F60;
	line-height:normal;
	letter-spacing:2px;
	text-align: center;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	}
.venue_address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	text-align: center;
}

	
.columnHeader {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FF080E;
	line-height:14px;
	letter-spacing:.05em;
	}
	
.subHeader {
	font:bold 11px Arial, Helvetica, sans-serif;
	color: #F60;
	line-height:14px;
	letter-spacing:0.1em;
	}

.smallText {
	font:10px Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
.navText {
	font:11px Georgia, Times New Roman, Times, serif;
	color: #1F2669;
	line-height:14px;
	letter-spacing:.1em;
	text-decoration: none;
	}
table link text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: small-caps;
	color: #C03;
	font-style: normal;
	line-height: 14px;
	text-transform: none;
}


Subsubheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
}
tablelink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: none;
}
.bkng_txt {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF9;
	text-align: left;
}
.text_link_bigger {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13pt;
	font-weight: bolder;
	color: #333;
	text-decoration: none;
	text-align: left;
}
.function_bullet {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	text-decoration: none;
	list-style-type: circle;
	list-style-image: none;
	list-style-position: outside;
}
li {
	margin-left: -30px
} 

.col_head_2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: inherit;
	color: #F90;
	text-decoration: none;
	text-align: center;
}
.textlink {
	font-size: 12px;
}
.weddinglinktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-align: center;
	color: #666;
	text-decoration: none;
	height: 12px;
	list-style-position: inside;
	list-style-type: square;
	text-align-last: end;
}
.weddinglinktitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #C30;
	text-align: left;
	height: 14px;
}
.or {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 14px;
}
.table_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}
.left_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666;
	text-align: left;
	text-decoration: none;
}
.bkg_link_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-transform: none;
	text-decoration: none;
	color: #990000;
	text-align: left;
}
.bottom_links {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	font-size: 12px;
	text-align: center;
}
.button_border {
	border-top-color: #900;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
}
.tour_bullet {
	list-style-position: inside;
	list-style-type: circle;
}
wedding_link_header {
	line-height: normal;
	padding-bottom: 0px;
}
.table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-align: left;
}
xmas_ny_subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}
.style2 {
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: .5em;
}
.style5 {
	font-size: larger;
	color: #000;
	font-weight: bolder;
}
.style6 {color: #FFFFFF; font-weight: bold;}
a:hover {
	color: #FFB603;
	text-align: center;
	font-size: 10px;
	text-decoration: none;
}
.style8 {color: #ffffff; font-weight: bold; }
.style9 {
	font-size: 12px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	text-align: justify;
}
.bodyText table {
	text-align: center;
}
.white_meat {
	color: #F96;
	font-size: 16px;
	font-weight: bolder;
}
.seafood {
	font-size: 16px;
	font-weight: bolder;
	color: #339;
}
.vegetarian {
	color: #393;
	font-size: 16px;
	font-weight: bolder;
}


.button_border {
	border-top-color: #900;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
}
.tour_bullet {
	list-style-position: inside;
	list-style-type: circle;
}
wedding_link_header {
	line-height: normal;
	padding-bottom: 0px;
}
.table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-align: left;
}
xmas_ny_subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}
.style2 {
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: .5em;
}
.style5 {
	font-size: larger;
	color: #000;
	font-weight: bolder;
}
.style6 {color: #FFFFFF; font-weight: bold;}

}
.style8 {color: #ffffff; font-weight: bold; }
.style9 {
	font-size: 12px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
	text-align: left;
}
.bodyText table {
	text-align: center;
}
.right_pad_image {
	padding-right: 20px;
	float: left;
}
.smaller_spacing {
	line-height: 90%;
	line-stacking-shift: disregard-shifts;
	text-height: font-size;
	text-align: left;
}
.smaller_cntr_sub {
	font-family: Arial, Helvetica, sans-serif;

	text-align:center
	font-size: 14px;
	font-weight: bolder;
	color: #C93;
	text-align: center;
}
.facilities_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 10px;
	color: #000;
	text-align: left;
}
.rtborder {
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #FC6;
}
.centre_top_descript {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 16px;
	color: #333;
}
.centre-text {
	text-align: center;
}
